These are chat archives for ushahidi/Community

5th
Mar 2017
Liwei
@willis50317
Mar 05 2017 09:15
Hello I'm currently installing ushahidi on Ubuntu 14.04.
When I ran "bin/update", I got a error. Please see the screenshot.
@ushbot
Screenshot from 2017-03-05 17-09-49.png
my php version: 5.6 and mysql version: 5.5.54
Ushbot
@ushbot
Mar 05 2017 11:25
[Angela Oduor Lungati] Hey Willis! Most of the team is out for the weekend but someone will respond to your query as soon as they are back on
Ushbot
@ushbot
Mar 05 2017 21:33
[Robbie Mackay, Ushahidi] @willis50317 it looks like you need to enable the PHP mysql or mysqli extension. Whats the output from php -m? That should show you what extensions are enabled already